.healthven-box-hero-section {
  // Background image path
  background-image: url('../../assets/images/healthven-box-hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.healthven-box-hero-icon-container {
  width: 80px;
  height: 80px;
}

.healthven-box-hero-section-title {
  font-size: $display4-size;

  @include media-breakpoint-up(lg) {
    font-weight: $font-weight-light;
    font-size: $display2-size;
  }
}

.heathven-box-text-section-container {
  max-width: 660px;
}

.heathven-box-text-section-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}
